@media only screen and (min-width:1368px) and (max-width:1720px) {

	#cont-slider .item .divtit h2 { font-size: 3em; }
	header .arriba .datos, header .arriba .whatsapp {  font-size: 16px; }
	header .arriba .divder > :not(:first-child) {  margin-left: 26px; }
	header .arriba .whatsapp .texto { margin-right: 0px; }
	.navbar-default .navbar-nav > li > a {	padding: 0 7px; font-size: 17px; }
	.navbar-default .navbar-nav > li { margin: 0 8px; }
	#cont-slider .buscador { top: 6vw; }
	#pageHome .secc-tipos .btnNaranja{ font-size: 15px; }
	.titulo h2, .titulo h3 { font-size: 34px; }
	.resuinmu-gris .caracteristicas, .resuinmu-naranja .caracteristicas {  padding: 13px 10px; }
	.resuinmu-naranja .caracteristicas .dato,
	.resuinmu-gris .caracteristicas .dato { margin: 0 5px; font-size: 15px; }
	.resuinmu-naranja .precio h3, .resuinmu-gris .precio h3 { font-size: 21px; }
	.resuinmu-naranja .informacion .texto h2, .resuinmu-naranja .informacion .texto h3 { font-size: 18px; }
	#pageHome .secc-destacadas .slick-prev, #pageHome .secc-destacadas .slick-next { bottom: -65px; }
	#pageHome .secc-quienes .texto {  padding-left: 2vw; font-size: 17px; margin-bottom: 12px; }
	#carruTestimonio .texto {  font-size: 15px; }
	footer .suscrip .texto { font-size: 16px; }
	#imgdesta h1 { font-size: 2.5em; }
	#pagePropietarios .infoprincipal .texto,
	#pageArrendatarios .infoprincipal .texto { font-size: 17px; }
	#pageQuienes .infoprincipal .tab-content .texto, 
	#pageQuienes .infoprincipal .tab-content ul > li { font-size: 17px; }
	footer .informacion ul > li { font-size: 17px; }
}

@media only screen and (min-width:1285px) and (max-width:1366px) {

	.container { width: 93%; }
	body { font-size: 17px; }

	#cont-slider .item .divtit h2 { font-size: 2.5em; }
	header .arriba .datos, header .arriba .whatsapp {  font-size: 13px; }
	header .arriba .divder > :not(:first-child) {  margin-left: 20px; }
	header .arriba .whatsapp .texto { margin-right: 0px;width: 110px; }
	.navbar-default .navbar-nav > li > a {	padding: 0 5px; font-size: 16px; }
	.navbar-default .navbar-nav > li { margin: 0 6px; }
	.dropdown-menu > li > a { font-size: 15px; }
	#cont-slider .buscador { top: 4vw; }
	#pageHome .secc-tipos .btnNaranja{ font-size: 14px; }
	.titulo {  margin-bottom: 30px; }
	.titulo h2, .titulo h3 { font-size: 30px; }
	.resuinmu-gris .caracteristicas, .resuinmu-naranja .caracteristicas {  padding: 13px 10px; }
	.resuinmu-naranja .caracteristicas .dato,
	.resuinmu-gris .caracteristicas .dato { margin: 0 4px;font-size: 13px; }
	.resuinmu-naranja .precio h3, .resuinmu-gris .precio h3 { font-size: 19px; }
	.resuinmu-naranja .informacion .texto h2, .resuinmu-naranja .informacion .texto h3 { font-size: 18px; }
	#pageHome .secc-destacadas .slick-prev, #pageHome .secc-destacadas .slick-next { bottom: -65px; }
	#pageHome .secc-quienes .texto {  padding-left: 2vw; font-size: 17px; margin-bottom: 12px; }
	#carruTestimonio .texto {  font-size: 15px; }
	footer .suscrip .texto { font-size: 14px; }
	#imgdesta h1 { font-size: 2.5em; }
	#pagePropietarios .infoprincipal .texto,
	#pageArrendatarios .infoprincipal .texto { font-size: 16px; }
	#pageQuienes .infoprincipal .tab-content .texto, 
	#pageQuienes .infoprincipal .tab-content ul > li { font-size: 16px; }
	#pagePropietarios .secc-beneficios ul > li { font-size: 17px; }
	footer .informacion ul > li { font-size: 15px; }
	footer .cont-redes { margin-top: 60px; }
	footer .suscrip h2 { font-size: 34px;  }
	footer .informacion h2 {  font-size: 20px; }
	#pageInmuebles .secc-buscador form .contbtn { height: 142px; }
	.resuinmu-gris .informacion .texto h2, .resuinmu-gris .informacion .texto h3 { font-size: 16px; }
	.resuinmu-gris .informacion .texto, .resuinmu-gris .informacion .texto { padding: 20px 15px; }
	#pageConfirmacion .txtprincipal .titulo h2 { font-size: 3.2rem; }
}

@media only screen and (min-width:1195px) and (max-width:1285px) {

	.container { width: 95%; }
	body { font-size: 16px; }

	#cont-slider .item .divtit h2 { font-size: 2.5em; }
	header .arriba .datos, header .arriba .whatsapp {  font-size: 13px; }
	header .arriba .divder > :not(:first-child) {  margin-left: 20px; }
	header .arriba .whatsapp .texto { margin-right: 0px;width: 110px; }
	.navbar-default .navbar-nav > li > a {	padding: 0 5px; font-size: 16px; }
	.navbar-default .navbar-nav > li { margin: 0 6px; }
	.dropdown-menu > li > a { font-size: 15px; }
	#cont-slider .buscador { top: 2vw; }
	#pageHome .secc-tipos .btnNaranja{ font-size: 14px; }
	.titulo {  margin-bottom: 30px; }
	.titulo h2, .titulo h3 { font-size: 30px; }
	.resuinmu-gris .caracteristicas, .resuinmu-naranja .caracteristicas {  padding: 13px 10px; }
	.resuinmu-naranja .caracteristicas .dato,
	.resuinmu-gris .caracteristicas .dato { margin: 0 4px;font-size: 12px; }
	.resuinmu-naranja .precio h3, .resuinmu-gris .precio h3 { font-size: 19px; }
	.resuinmu-naranja .informacion .texto h2, .resuinmu-naranja .informacion .texto h3 { font-size: 18px; }
	#pageHome .secc-destacadas .slick-prev, #pageHome .secc-destacadas .slick-next { bottom: -65px; }
	#pageHome .secc-quienes .texto {  padding-left: 2vw; font-size: 17px; margin-bottom: 12px; }
	#carruTestimonio .texto {  font-size: 15px; }
	footer .suscrip .texto { font-size: 14px; }
	#imgdesta h1 { font-size: 2.5em; }
	#pagePropietarios .infoprincipal .texto,
	#pageArrendatarios .infoprincipal .texto { font-size: 16px; }
	#pageQuienes .infoprincipal .tab-content .texto, 
	#pageQuienes .infoprincipal .tab-content ul > li { font-size: 16px; }
	#pagePropietarios .secc-beneficios ul > li { font-size: 17px; }
	footer .informacion ul > li { font-size: 15px; }
	footer .cont-redes { margin-top: 60px; }
	footer .suscrip h2 { font-size: 34px;  }
	footer .informacion h2 {  font-size: 20px; }
	#pageInmuebles .secc-buscador form .contbtn { height: 142px; }
	.resuinmu-gris .informacion .texto h2, .resuinmu-gris .informacion .texto h3 { font-size: 16px; }
	.resuinmu-gris .informacion .texto, .resuinmu-gris .informacion .texto { padding: 20px 15px; }
	#pageConfirmacion .txtprincipal .titulo h2 { font-size: 3.2rem; }
	#pageHome .secc-tipos .resu-tipo .info h3 { font-size: 22px; }
}


/*Tablet*/
@media only screen and (min-width:768px) and (max-width:1026px) { 

	body { font-size: 17px; }
	.container { width: 93%; }

	/*Padding 30*/
	.padcont { padding: 37px 0; }


}

@media only screen 
and (min-device-width:768px) 
and (max-device-width:1024px) {

}


/* iPads (landscape) ----------- */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) { }


/*Smartphone*/
@media only screen and (min-width:320px) and (max-width:480px) {  

	body { font-size: 15px;  }
	.container { width: 93% !important; }

	header{position:relative;top:0;padding-top:106px;padding-bottom:0;}
	header .cont-menu{position:fixed;top:0;}
	header .icono{margin:0 6px;}
	.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus{color:#ffffff;background-color:#e7e7e7;}
	.navbar-default{position:fixed;background-color:#fafafa;width:100%;margin:0;padding:10px 0;min-height:77px;box-shadow:1px 1px 2px rgba(0,0,0,0.5);}
	.navbar-default .navbar-toggle{margin-top:20px;}
	.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#f1f1f1;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#0b152e;}
	.navbar-nav .open .dropdown-menu{margin-top:0;background-color:#f1f1f1;}
	.navbar-default .navbar-nav > li{margin:0;}
	.navbar-default .navbar-nav > li > a{font-size:18px;padding:10px 15px;color:#ffffff;text-align:left;line-height:normal;width:100%;border:none;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{font-size:14px;color:#151726;background-color:transparent;padding:5px 15px;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#151726;border:none;background-color:transparent;}
	.dropdown-menu > li:hover,.dropdown-menu > li:hover > a{background-color:transparent;}
	.navbar-default .navbar-nav > li.activa > a:after,
	.navbar-default .navbar-nav > li:hover > a:after { content: ""; display: none; }
	.navbar-default .navbar-nav > li.activa > a,
	.navbar-default .navbar-nav > li:hover > a { color: #ffffff; border: none; }
	#menuPlegable { padding: 0; border-color: transparent; background-color: #0b152e;}
	#menuPlegable .navbar-nav { margin: 0; padding: 24px 0;}
	.navbar-nav .open .dropdown-menu.menu3 > li > a { background-color: #dbdbdb; }

	.padcont,
	footer .info-footer, #pageNosotros .txtprincipal { padding: 35px 0; }
	.espacio {  height: 22px; }

	#cont-slider .container { width: 100% !important; }
	header .contimg { width: 50%;display: inline-block;margin-left: 55px;margin-top: 0; }
	header .contimg img { width: 100%; }

	/*Padding movil*/
	#pageHome .secc-destacadas, #pageHome .secc-clientes,
	#pageHome .secc-contacto, #pageHome .secc-tipos, #pageInmuebles .secc-interes { padding: 35px 0; }


	/*Personalizado*/

	header .arriba .divder > :not(:first-child) { margin-left: 0; }
	header .arriba .imagenurl { width: 100%;text-align: center; margin-top: 12px; }
	header .arriba .whatsapp .texto { width: auto; }

	#cont-slider .buscador { position: relative; top: auto; width: 100%; padding: 25px 15px; right: auto; }
	#pageHome .secc-tipos .resu-tipo { height: 205px; margin-bottom: 22px; }
	.resuinmu-gris .contimg, .resuinmu-naranja .contimg { height: 218px; }
	.resuinmu-naranja, #carru-inmudesta .col-xs-12 { padding: 0; }
	.resuinmu-naranja .precio h3 {  font-size: 21px; }
	#pageHome .secc-destacadas { padding-bottom: 60px; }
	#pageHome .secc-destacadas .slick-prev, #pageHome .secc-destacadas .slick-next {  bottom: -50px !important; }
	#pageHome .secc-destacadas .slick-prev {  left: 42%; }
	#pageHome .secc-destacadas .slick-next {  right: 42%; }

	.titulo h2, .titulo h3 { font-size: 24px; }
	.titulo h2::after, .titulo h3::after { width: 100% !important; height: 4px !important;}

	footer .cont-redes, footer .suscrip, footer .informacion { margin-top: 0; margin-bottom: 30px; }
	footer .cont-redes .redes-socia { margin-bottom: 25px; }
	footer .col-md-9.col-xs-12 .col-xs-12 { padding: 0; }
	footer .informacion ul > li { font-size: 16px; }
	footer .suscrip form .btnNaranja {  width: 100%; }
	footer .suscrip form .form-control {  width: auto; }
	footer .suscrip h2 { font-size: 30px; }
	footer .suscrip form .input-group-addon { display: none; }

	#carruTestimonio .contimg {  display: table; float: none; margin: 0 auto; }
	#carruTestimonio .texto { width: 100%; padding-left: 0; }
	#pagePropietarios .secc-beneficios .informacion { padding: 30px 15px; }
	#pagePropietarios .secc-beneficios ul > li {  font-size: 15px; }
	#pagePropietarios .infoprincipal .texto {  padding-left: 0; margin-top: 14px; }

	#imgdesta { height: 220px; padding-bottom: 10px; }
	#imgdesta h1 { font-size: 26px; }

	#pageInmuebles .secc-buscador form { width: 100%; }
	#pageInmuebles .secc-buscador form .col-xs-12 { padding: 0; }
	#pageInmuebles .secc-buscador form .contbtn { height: auto; }
	#pageInmuebles .secc-buscador form .btnNaranja { width: 100%; margin-top: 20px; }
	.resuinmu-gris {  padding: 0; }
	.resuinmu-gris .informacion .texto {  padding: 20px 15px; }
	.resuinmu-naranja { margin-bottom: 40px; }
	#pageDocumentos .infoprincipal .panel-default .panel-title { font-size: 15px; }

	#cont-slider .item .contexto { left: 15px;  width: auto; right: 15px;padding: 0; }
	#cont-slider .item .divtit h2 {  font-size: 25px; }
	#cont-slider .item .texto { display: none; }

}